Complete Multipart Upload
Uploads
Complete Multipart Upload
Complete a multipart upload by providing all uploaded parts information.
Example CURL command:
curl -X POST "https://lilt.com/v2/upload/s3/multipart/abc123def456/complete?key=API_KEY&key=uploads/user123/file456.zip" \
--header "Content-Type: application/json" \
--data-raw '{
"parts": [
{"ETag": "etag1", "PartNumber": 1},
{"ETag": "etag2", "PartNumber": 2}
]
}'
POST
Complete Multipart Upload
Documentation Index
Fetch the complete documentation index at: https://support.lilt.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
Multipart upload ID from initiate response
Query Parameters
Upload key from initiate response
Body
application/json
Information about uploaded parts.
Array of completed upload parts.

